View Single Post
  #13  
Old 27th July 2009, 17:49
qriz qriz is offline
Member
 
Join Date: Jan 2009
Location: Daytona Beach - Florida
Posts: 32
Thanks: 7
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by falko View Post
Please run
Code:
apt-get install awk
and try again.
[QUOTE]~# apt-get install awk
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package awk is a virtual package provided by:
original-awk 2007-10-23-1
mawk 1.3.3-11.1
gawk 1:3.1.5.dfsg-4.1
You should explicitly select one to install.
E: Package awk has no installation candidate
Qriznizz:~#/QUOTE]

Then i tried all 3 of 'em

[QUOTE]~# apt-get install original-awk 2007-10-23-1
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package 2007-10-23-1
Qriznizz:~# apt-get install mawk 1.3.3-11.1
Reading package lists... Done
Building dependency tree
Reading state information... Done
mawk is already the newest version.
E: Couldn't find package 1.3.3-11.1
Qriznizz:~# apt-get install gawk 1:3.1.5.dfsg-4.1
Reading package lists... Done
Building dependency tree
Reading state information... Done
gawk is already the newest version.
E: Couldn't find package 1:3.1.5.dfsg-4.1
Qriznizz:~#
/QUOTE]
__________________
________
Qriz
Reply With Quote